local fn = _gn(0x03E8D3D5F549087A)
--- Gets the dimensions of a model.
-- Calculate (maximum - minimum) to get the size, in which case, Y will be how long the model is.
-- Example from the scripts: MISC::GET_MODEL_DIMENSIONS(ENTITY::GET_ENTITY_MODEL(PLAYER::PLAYER_PED_ID()), &v_1A, &v_17);
function Global.GetModelDimensions(modelHash)
	return _in2(fn, _ch(modelHash), _v, _v)
end
